p{
	color:blue;
	background-color:lightgreen;
	font-size:50px;
	text-align:center;
}

body{
	background-color:red;
	background-image:url(tts.jpg);
	background-size:100% auto;
	background-repeat:no-repeat;
	background-attachment:fixed;
}